@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27690 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27687 { background-color:#E2A728; }
#bk27687 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27698 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27692 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk27685.b-plain > .column,#bk27685.b-plain > .g-column,#bk27685.b-both_diff > .column,#bk27685.b-both_diff > .g-column,#bk27685.b-headlines > .column,#bk27685.b-headlines > .g-column,#bk27685.b-album > .column,#bk27685.b-album > .g-column,#bk27685.b-tab > .column,#bk27685.b-tab > .g-column,#bk27685.b-accordion > .column,#bk27685.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27688.b-plain > .column,#bk27688.b-plain > .g-column,#bk27688.b-both_diff > .column,#bk27688.b-both_diff > .g-column,#bk27688.b-headlines > .column,#bk27688.b-headlines > .g-column,#bk27688.b-album > .column,#bk27688.b-album > .g-column,#bk27688.b-tab > .column,#bk27688.b-tab > .g-column,#bk27688.b-accordion > .column,#bk27688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27690.b-plain > .column,#bk27690.b-plain > .g-column,#bk27690.b-both_diff > .column,#bk27690.b-both_diff > .g-column,#bk27690.b-headlines > .column,#bk27690.b-headlines > .g-column,#bk27690.b-album > .column,#bk27690.b-album > .g-column,#bk27690.b-tab > .column,#bk27690.b-tab > .g-column,#bk27690.b-accordion > .column,#bk27690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27690 > div { padding: 15px; }
		#bk27693.b-plain > .column,#bk27693.b-plain > .g-column,#bk27693.b-both_diff > .column,#bk27693.b-both_diff > .g-column,#bk27693.b-headlines > .column,#bk27693.b-headlines > .g-column,#bk27693.b-album > .column,#bk27693.b-album > .g-column,#bk27693.b-tab > .column,#bk27693.b-tab > .g-column,#bk27693.b-accordion > .column,#bk27693.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27694.b-plain > .column,#bk27694.b-plain > .g-column,#bk27694.b-both_diff > .column,#bk27694.b-both_diff > .g-column,#bk27694.b-headlines > .column,#bk27694.b-headlines > .g-column,#bk27694.b-album > .column,#bk27694.b-album > .g-column,#bk27694.b-tab > .column,#bk27694.b-tab > .g-column,#bk27694.b-accordion > .column,#bk27694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27695.b-plain > .column,#bk27695.b-plain > .g-column,#bk27695.b-both_diff > .column,#bk27695.b-both_diff > .g-column,#bk27695.b-headlines > .column,#bk27695.b-headlines > .g-column,#bk27695.b-album > .column,#bk27695.b-album > .g-column,#bk27695.b-tab > .column,#bk27695.b-tab > .g-column,#bk27695.b-accordion > .column,#bk27695.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27686.b-plain > .column,#bk27686.b-plain > .g-column,#bk27686.b-both_diff > .column,#bk27686.b-both_diff > .g-column,#bk27686.b-headlines > .column,#bk27686.b-headlines > .g-column,#bk27686.b-album > .column,#bk27686.b-album > .g-column,#bk27686.b-tab > .column,#bk27686.b-tab > .g-column,#bk27686.b-accordion > .column,#bk27686.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27689.b-plain > .column,#bk27689.b-plain > .g-column,#bk27689.b-both_diff > .column,#bk27689.b-both_diff > .g-column,#bk27689.b-headlines > .column,#bk27689.b-headlines > .g-column,#bk27689.b-album > .column,#bk27689.b-album > .g-column,#bk27689.b-tab > .column,#bk27689.b-tab > .g-column,#bk27689.b-accordion > .column,#bk27689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27734.b-plain > .column,#bk27734.b-plain > .g-column,#bk27734.b-both_diff > .column,#bk27734.b-both_diff > .g-column,#bk27734.b-headlines > .column,#bk27734.b-headlines > .g-column,#bk27734.b-album > .column,#bk27734.b-album > .g-column,#bk27734.b-tab > .column,#bk27734.b-tab > .g-column,#bk27734.b-accordion > .column,#bk27734.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27696.b-plain > .column,#bk27696.b-plain > .g-column,#bk27696.b-both_diff > .column,#bk27696.b-both_diff > .g-column,#bk27696.b-headlines > .column,#bk27696.b-headlines > .g-column,#bk27696.b-album > .column,#bk27696.b-album > .g-column,#bk27696.b-tab > .column,#bk27696.b-tab > .g-column,#bk27696.b-accordion > .column,#bk27696.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27687.b-plain > .column,#bk27687.b-plain > .g-column,#bk27687.b-both_diff > .column,#bk27687.b-both_diff > .g-column,#bk27687.b-headlines > .column,#bk27687.b-headlines > .g-column,#bk27687.b-album > .column,#bk27687.b-album > .g-column,#bk27687.b-tab > .column,#bk27687.b-tab > .g-column,#bk27687.b-accordion > .column,#bk27687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27687 > div { padding: 0px; }
		#bk29903.b-plain > .column,#bk29903.b-plain > .g-column,#bk29903.b-both_diff > .column,#bk29903.b-both_diff > .g-column,#bk29903.b-headlines > .column,#bk29903.b-headlines > .g-column,#bk29903.b-album > .column,#bk29903.b-album > .g-column,#bk29903.b-tab > .column,#bk29903.b-tab > .g-column,#bk29903.b-accordion > .column,#bk29903.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk29904.b-plain > .column,#bk29904.b-plain > .g-column,#bk29904.b-both_diff > .column,#bk29904.b-both_diff > .g-column,#bk29904.b-headlines > .column,#bk29904.b-headlines > .g-column,#bk29904.b-album > .column,#bk29904.b-album > .g-column,#bk29904.b-tab > .column,#bk29904.b-tab > .g-column,#bk29904.b-accordion > .column,#bk29904.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27697.b-plain > .column,#bk27697.b-plain > .g-column,#bk27697.b-both_diff > .column,#bk27697.b-both_diff > .g-column,#bk27697.b-headlines > .column,#bk27697.b-headlines > .g-column,#bk27697.b-album > .column,#bk27697.b-album > .g-column,#bk27697.b-tab > .column,#bk27697.b-tab > .g-column,#bk27697.b-accordion > .column,#bk27697.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27699.b-plain > .column,#bk27699.b-plain > .g-column,#bk27699.b-both_diff > .column,#bk27699.b-both_diff > .g-column,#bk27699.b-headlines > .column,#bk27699.b-headlines > .g-column,#bk27699.b-album > .column,#bk27699.b-album > .g-column,#bk27699.b-tab > .column,#bk27699.b-tab > .g-column,#bk27699.b-accordion > .column,#bk27699.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27706.b-plain > .column,#bk27706.b-plain > .g-column,#bk27706.b-both_diff > .column,#bk27706.b-both_diff > .g-column,#bk27706.b-headlines > .column,#bk27706.b-headlines > .g-column,#bk27706.b-album > .column,#bk27706.b-album > .g-column,#bk27706.b-tab > .column,#bk27706.b-tab > .g-column,#bk27706.b-accordion > .column,#bk27706.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27698.b-plain > .column,#bk27698.b-plain > .g-column,#bk27698.b-both_diff > .column,#bk27698.b-both_diff > .g-column,#bk27698.b-headlines > .column,#bk27698.b-headlines > .g-column,#bk27698.b-album > .column,#bk27698.b-album > .g-column,#bk27698.b-tab > .column,#bk27698.b-tab > .g-column,#bk27698.b-accordion > .column,#bk27698.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27698 > div { padding: 15px; }
		#bk27691.b-plain > .column,#bk27691.b-plain > .g-column,#bk27691.b-both_diff > .column,#bk27691.b-both_diff > .g-column,#bk27691.b-headlines > .column,#bk27691.b-headlines > .g-column,#bk27691.b-album > .column,#bk27691.b-album > .g-column,#bk27691.b-tab > .column,#bk27691.b-tab > .g-column,#bk27691.b-accordion > .column,#bk27691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27692.b-plain > .column,#bk27692.b-plain > .g-column,#bk27692.b-both_diff > .column,#bk27692.b-both_diff > .g-column,#bk27692.b-headlines > .column,#bk27692.b-headlines > .g-column,#bk27692.b-album > .column,#bk27692.b-album > .g-column,#bk27692.b-tab > .column,#bk27692.b-tab > .g-column,#bk27692.b-accordion > .column,#bk27692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27692 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
